=== debian/changelog ===
skksearch (0.0-26) unstable; urgency=medium

  * Use command -v instead of which in debian/* scripts

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 22 Aug 2021 09:28:24 +0900

skksearch (0.0-25) unstable; urgency=medium

  * Add SKK-JISYO.edict to skksearch.conf
  * Reorder dictionaries in skksearch.conf
  * Update 010_debian.patch to 2021-01-02
  * Update Standards-Version to 4.5.1
  * Switch CDBS to dh with debhelper-compat (= 13)
  * Add Rules-Requires-Root: no
  * Update debian/copyright
  * Relax dependency on skkdic-extra and skkdic

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 02 Jan 2021 08:42:49 +0900

skksearch (0.0-24) unstable; urgency=medium

  * Update debhelper compat version to 10
  * Update Priority to optional
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 24 Jan 2018 21:57:37 +0900

skksearch (0.0-23) unstable; urgency=medium

  * Integrate Debian changes into 010_debian.patch
  * Update 010_debian.patch to 2015-01-28
  * Update debian/copyright
  * Update Standards-Version to 3.9.6
  * Add SKK-JISYO.lisp to skksearch.conf

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Apr 2015 14:05:03 +0900

skksearch (0.0-22) unstable; urgency=medium

  * Update Standards-Version to 3.9.5
  * Update debian/copyright
  * Update Vcs-Browser from gitweb to cgit
  * Convert README.ja to UTF-8 at build time

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Aug 2014 22:01:56 +0900

skksearch (0.0-21) unstable; urgency=low

  * debian/rules: Revive the -Wall option for CFLAGS
  * debian/control: Fix Vcs-Browser
  * debian/patches/*: Revert the previous changes

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 01 Sep 2012 20:53:26 +0900

skksearch (0.0-20) unstable; urgency=low

  * Use dpkg-buildflags to support hardening flags
  * debian/patches/*: Add DEP-3 header fields, and renumbered
  * Update copyright-format version to 1.0
  * Update Vcs-* to anonscm.debian.org
  * Update Standards-Version to 3.9.3

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2012 13:28:30 +0900

skksearch (0.0-19) unstable; urgency=low

  [ Tatsuya Kinoshita ]
  * debian/control:
    - Update Vcs-* fields.
    - Update debhelper version to 6.

  [ Noritada Kobayashi ]
  * debian/compat: Bump to 6.
  * debian/control: Add new Vcs-Git and Vcs-Browser fields.
  * debian/skksearch.8: Make formatting improvements and corrections.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 10 May 2011 21:42:39 +0900

skksearch (0.0-18) unstable; urgency=low

  * Migration for libdb5.1. (closes: #621434)
  * debian/control:
    - Remove quilt from Build-Depends.
    - Update Standards-Version to 3.9.2.
  * debian/rules: Don't include patchsys-quilt.mk.
  * debian/skksearch.8: Typo fix.
  * debian/README.Debian: Doc fix for Berkeley DB 5.x.
  * debian/README.source: Removed.
  * debian/copyright: Switch to the DEP-5 format.
  * Switch to the dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 18 Apr 2011 00:03:10 +0900

skksearch (0.0-17) unstable; urgency=low

  * debian/control:
    - Remove "Noritada Kobayashi" from Maintainer. (closes: #554079)
    - Move "Tatsuya Kinoshita" from Uploaders to Maintainer.
    - Update Standards-Version to 3.8.4.
  * debian/README.source: New file, mention that this package uses quilt to
    manage debian/patches.
  * debian/postinst: Use --remove and --add to completely replace an entry
    for update-inetd.
  * debian/postrm: When "remove", use --disable instead of --remove for
    update-inetd.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 14 Feb 2010 22:48:51 +0900

skksearch (0.0-16) unstable; urgency=low

  * debian/control:
    - Don't use alternatives in `Enhances:'. (closes: #526509, #534010)
    - libdb-dev transition. (thanks to Stephan Hermann)
    - Add `${misc:Depends}' to `Depends:'.
    - Update Standards-Version to 3.8.2.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 03 Jul 2009 22:32:32 +0900

skksearch (0.0-15) unstable; urgency=low

  * Bump the required Berkeley DB library version to 4.6, with no code change.
    (closes: 442669)
  * debian/copyright: Bump copyright year to 2007.

 -- Noritada Kobayashi <nori1@dolphin.c.u-tokyo.ac.jp>  Tue, 18 Sep 2007 01:10:46 +0900

skksearch (0.0-14) unstable; urgency=low

  * Switch the patch management system from dpatch to quilt.
  * debian/patches/clean-build-errors-and-warnings.diff: A new patch to clean
    build errors and warnings from gcc (currently gcc 4.1.1).
  * debian/skksearch.install: A new file to clean up the installation of
    debhelper-independently installed files.
  * debian/skksearch.conf: Add an entry for SKK-JISYO.JIS2004, a new
    dictionary provided by the skkdic-extra package since its version
    20070411-1.

 -- Noritada Kobayashi <nori1@dolphin.c.u-tokyo.ac.jp>  Mon, 23 Apr 2007 23:31:41 +0900

skksearch (0.0-13) unstable; urgency=low

  * New maintainer, sponsored by Tatsuya Kinoshita <tats@debian.org>.
  * debian/rules: Simplify rules by using CDBS.
  * debian/control:
    - (Build-Depends): Add cdbs.
    - (Depends): Depend on `openbsd-inetd | inet-superserver' instead of
      `netbase'. [tats]
    - (Depends): Depend on `skkdic-cdb | skkdic | skkdic-extra'.
      (`skkdic-extra' is moved from `Suggests'.) [tats]
    - (Description): Do not mention required versions of Berkeley DB.
  * debian/README.Debian: Mention a difference in required versions of
    Berkeley DB between the Debianized version and the original version
    of the program.

 -- Noritada Kobayashi <nori1@dolphin.c.u-tokyo.ac.jp>  Sat,  9 Dec 2006 21:25:00 +0900

skksearch (0.0-12) unstable; urgency=low

  * debian/skksearch.conf: Add entry for SKK-JISYO.china_taiwan.
  * debian/copyright: Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 27 Oct 2006 21:26:57 +0900


