=== debian/control ===
Source: skksearch
Section: utils
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper-compat (= 13), libdb-dev, libcdb-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/skksearch
Vcs-Git: https://salsa.debian.org/debian/skksearch.git
Rules-Requires-Root: no

Package: skksearch
Architecture: any
Provides: skkserv
Conflicts: skkserv
Replaces: skkserv
Depends: ${shlibs:Depends}, ${misc:Depends}, skkdic-cdb, openbsd-inetd | inet-superserver
Recommends: skkdic-extra
Suggests: skkdic
Enhances: skk
Description: SKK dictionary server handling multiple dictionaries
 skksearch is a dictionary server for SKK Japanese input systems.
 skksearch can deal with more than one dictionary and supports three
 types of dictionaries, that is, plain, Berkeley DB and cdb
 (DJB's constant database).
 .
 skksearch is compatible with skkserv on the protocol behavior.
 It is called from an internet super-server.
 .
 By default, this package uses the SKK dictionary cdb file
 `SKK-JISYO.cdb' that is provided by the skkdic-cdb package.  Also,
 you can use other dictionary files such as the skkdic-extra package.
